
/* Title for warning on starting app for the first time without modules. English: "No Modules" */
"No modules title" = "Geen modules";

/* Information for warning on starting app for the first time without modules. Either download or check preferences. English: You have no modules installed. Either download some modules from http://www.crosswire.org/sword/modules/, and read the help files on how to install them. Or check to make sure your preferences are set correctly. */
"No modules info" = "Installeer eers modules";

/* Prompt for the module location dialog */
"Choose" = "Kies";

/* Search dialog: No references were found */
"No references were found." = "Geen verwysings was gevind nie";

/* Search dialog: Found ? references */
"Found %d references." = "Het %d verwysings gekry";

/* Search dialog: Find (button title) */
"Find" = "Soek";

/* Search dialog: Stop (button title) */
"Stop" = "Stop";

/* Indexing information */
"Indexing %@." = "Indekseer %@";

/* Find edit ranges for find popup menu */
"Edit ranges..." = "Pas reekse aan...";

/* Find window name */
"Find: %@" = "Soek";

/* Module List: Bibles */
"Bibles" = "Bybels";

/* Module List: Books */
"Books" = "Boeke";

/* Module List: Commentaries */
"Commentaries" = "Kommentare";

/* Module List: Lexicons */
"Lexicons" = "Woordeboeke";

/* Module List: Devotionals */
"Devotionals" = "Oordenkings";

/* Bible incomplete warning - try a different reference */
"This module maybe incomplete. Try a different reference." = "Hierdie module is dalk onvolledig.  Probeer 'n ander verwysing.";

/* About entry for popup toolbar buttons */
"(About)" = "Aangaande";

/* Forward toolbar label */
"Forward" = "Vorentoe";

/* Forward toolbar tool-tip */
"Show next reference" = "Wys volgende verwysing";

/* Forward toolbar label */
"Back" = "Terug";

/* Forward toolbar tool-tip */
"Show previous reference" = "Wys vorige verwysing";

/* Bookmarks toolbar label */
"Bookmarks" = "Boekmerke";

/* Bookmarks toolbar tool-tip (Show bookmarks drawer) */
"Show bookmarks drawer" = "Wys boekmerklaai";

/* Reference bar (advanced) label */
"Reference" = "Verwysing";

/* Reference bar (advanced) tool-tip */
"Type a reference to open then press return" = "Tik 'n verwysing en daarna 'return'";

/* Navigation (simple) label */
"Navigation" = "Navigeer";

/* Navigation (simple) palette label */
"Simple Navigation" = "Maklike navigasie";

/* Navigation tool-tip (Select book and a chapter to view) */
"Select book and a chapter to view" = "Kies boek en vers om na te kyk";

/* Module label */
"Module" = "Module";

/* Module tool-tip */
"Select a module to view" = "Kies 'n module om na te kyk";

/* Remove a module -- from the popupmenu to select modules */
"Remove" = "Verwyder";

/* Date label */
"Date" = "Datum";

/* Date palette label */
"Date selector" = "Kies datum";

/* Date tool-tip */
"Select a date for a devotional" = "Kies 'n datum vir oordenking";

/* Date label */
"Entry" = "Begin";

/* Entry palette label */
"Entry selector" = "Begin...";

/* Entry tool-tip */
"Select entry" = "Kies begin";

/* Larger toolbar label */
"Make Text Bigger" = "Vergroot Teks";

/* Smaller toolbar label */
"Make Text Smaller" = "Verklein Teks";

/* Next Book/Entry toolbar label */
"Next Book/Entry" = "Volgende Boek/item";

/* Previous Book/Entry toolbar label */
"Previous Book/Entry" = "Vorige boek/item";

/* Next Chapter toolbar label */
"Next Chapter" = "Volgende Hoofstuk";

/* Previous Chapter toolbar label */
"Previous Chapter" = "Vorige hoofstuk";

/* Find Range: Pentateuch */
"Pentateuch" = "Pentateug";

/* Find Range: History */
"History" = "Geskiedenis";

/* Find Range: Prophets */
"Prophets" = "Profete";

/* Find Range: Gospels */
"Gospels" = "Dissipels";

/* Find Range: Letters/Epistles */
"Letters/Epistles" = "Briewe/Apostels";

/* Find range:Everything */
"Everything" = "Alles";

/* Find range:Last Result */
"Last Result" = "Vorige resultaat";

/* Show Contents toolbar label */
"Contents" = "Inhoud";

/* Show Contents toolbar tool-tip */
"Show Contents" = "Wys Inhoud";

/* Bookmark colour: None */
"None" = "Geen";

/* Bookmark colour: Red */
"Red" = "Rooi";

/* Bookmark colour: Orange */
"Orange" = "Oranje";

/* Bookmark colour: Yellow */
"Yellow" = "Geel";

/* Bookmark colour: Green */
"Green" = "Groen";

/* Bookmark colour: Blue */
"Blue" = "Blou";

/* Bookmark colour: Magenta */
"Magenta" = "Skelrooi";

/* Bookmark colour: Underline */
"Underline" = "Onderstreep";

/* Bookmarks default group name */
"New Group" = "Nuwe Groep";
